/*
.thumb_proj img, .gallery-item img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
   max-width: 100%;
   height: auto;
   border: 1px solid #333;
   display: block;
}

.thumb_proj .mask, .gallery-item .mask {
	height: 100%;
   background: none !important;
   display: none;
}
.thumb_proj:hover .mask, .gallery-item:hover .mask {
   background: none !important;
   display: none;
}
*/

.thumb_proj .mask{ cursor: pointer; }
.scale-with-grid{ width: auto;}
.proj_list li{ filter:inherit;opacity:inherit; }
.proj_list .proj img{ filter:inherit;opacity:inherit; position: static;  }
blockquote{ background: transparent !important; }